/* JavaScript-PacMan 2.5 Styles */

body
{
	background-color: #000;
	color: #bbb;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
}

#board
{
	position: relative;
	width: 540px;
	height: 378px;
	min-width: 540px;
	display: block;
}

#maze
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #000;
	width: 540px;
	height: 378px;
}

#mazeoverlay
{
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 200;
}

#controls
{
	position: relative;
	top: 13px;
	width: 520px;
	visibility: hidden;
	display: block;
}

#progress
{
	position: absolute;
	left: 150px;
	top: 122px;
	display: block;
	visibility: hidden;
	padding: 10px;
	background-color: #bbb;
	z-index: 20;
}

.progresstext,.dialogtext
{
	color: #000;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
}

#restartdialog
{
	position: absolute;
	left: 140px;
	top: 110px;
	display: block;
	visibility: hidden;
	z-index: 1001;
}

.dialogtitle
{
	color: #f94;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #911;
	padding: 3px;
	border-top: 1px #b43 solid;
	border-right: 1px #611 solid;
	border-bottom: 1px #611 solid;
	border-left: 1px #b43 solid;
	text-align: left;
}

.dialogbody {
	background-color: #DDD;
	border-top: 1px #EEE solid;
	border-right: 1px #999 solid;
	border-bottom: 1px #999 solid;
	border-left: 1px #EEE solid;
	padding-bottom: 6px;
}

.dialogbutton
{
	color: #000;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	text-align: center;
	width: 60px;
}

#progressbarbg
{
	position: relative;
	height: 16px;
	width: 160px;
	background-color: #777;
	border-color: #444;
	border-style: solid;
	border-width: 1px;
}

#progressbar
{
	position: absolute;
	left: 0;
	top: 0;
	height: 16px;
	width: 0px;
	background-color: #933;
}

.gamedisplay
{
	color: #f93;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}

.gamedisplay2
{
	color: #f93;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
}

.gamedisplay2 small {
	font-size: 9px;
	color: #cf853a;
}

.gamedisplay3
{
	color: #f93;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
}

select
{
	color: #f93;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #111;
	border-style: solid;
	border-width: 1px;
	border-color: #804d1a;
}

select option
{
	color: #fc5;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	background-color: #933;
}

h1
{
	font-family: "Courier New",courier,fixed,monospace;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 8px;
	padding-top: 5px;
}

h1 small
{
	font-size: 13px;
}

h1 span.subversion
{
	font-size: 15px;
}

h3 {
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
}

p.inset
{
	padding-left: 22px;
	line-height: 15px;
}

li
{
	padding-bottom: 4px;
}

a:link, a:visited
{
	color: #FF5D00;
	text-decoration: underline;
}

a.active
{
	color: #FF0000;
	text-decoration: underline;
}

#sndctrl
{
	position: relative;
}

#sndslider
{
	position: absolute;
	visibility: inherit;
	top: 13px;
	left:40px;
}